			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#slidecontainer{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:728px; 
		overflow: hidden;
		height: 469px;		
		}	
				
	#slidecontent{
		
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:728px;
		height:469px;
	
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:696px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{	
		padding:0;
		margin: -73px 0 0 0;
		z-index:400;
		position:relative;
		float:right;
		overflow:hidden; 
		padding-right:6px;
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:19px; 
		}
	ol#controls li a{
		float:left;
		height:19px;
		background:#49213F;
		color:#DDB9D4;
		padding:2px 7px 0 7px;
		text-decoration:none; 
		font:bold 13px helvetica, arial;
		}
	ol#controls li.current a, ol#controls li.current a:hover{
		background:#DDB9D3;
		color:#4A2140;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
	.slide_info {
	background:url(../images/bg-transparent-purple.png);
	height:78px;
	margin-top:-90px;
	color:#1a1a1a;
	padding-top:12px;
	position:relative;
	z-index:400;
	font-size: 14px; 
	border-top:1px solid #FFF;
}
.slide_info p {
	padding:2px 0 0 20px!important;
	width:500px;
	margin:0;
	line-height: 29px!important; 
	color:#FFF;
	font:bold 22px helvetica, arial;
}
.slide_info a {
	float:right;
	margin: -20px 16px 0 0; 
	color:#FFF;
	font:bold 14px helvetica, arial;
	text-decoration:none;
	text-shadow: 1px 1px 1px #333; filter: dropshadow(color=#333333,offX=1,offY=1);
}
.slide_info a span  {
	 border-bottom:1px solid #FFF; 
}
.slide_info a:hover {
	text-decoration:none;
}
	
/* // Easy Slider */